Loading...
Searching...
No Matches
BearingFactor.h File Reference

Serializable factor induced by a bearing measurement. More...

Go to the source code of this file.

## Classes

struct | gtsam::BearingFactor< A1, A2, T >
| Binary factor for a bearing measurement Works for any two types A1,A2 for which the functor Bearing<A1,A2>() is defined. More...
struct | gtsam::traits< BearingFactor< A1, A2, T > >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Serializable factor induced by a bearing measurement.

Date
  July 2015

Author
  Frank Dellaert